# Generated by Django 5.0.1 on 2024-03-13 06:02

import personal_blog.helpers.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('personal_blog', '0009_remove_post_tags_old_delete_posttag'),
    ]

    operations = [
        migrations.AlterField(
            model_name='post',
            name='body',
            field=models.TextField(max_length=3000, validators=[personal_blog.helpers.validators.at_least_3], verbose_name='Text'),
        ),
    ]
